Plugins Database As of 12-09-2019

Mageia Linux Local Check: mgasa-2016-0161

Mageia Linux Local Security Checks
Impact by CVSS Score
  • ID: 1.3.6.1.4.1.25623.1.0.131291

Technical Details:
Updated subversion Linux Distribution Packages fix security vulnerabilities: Daniel Shahaf and James McCoy discovered that an implementation error in the authentication against the Cyrus SASL library would permit a remote user to specify a realm string which is a prefix of the expected realm string and potentially allowing a user to authenticate using the wrong realm (CVE-2016-2167). Ivan Zhakov of VisualSVN discovered a remotely triggerable denial of service vulnerability in the mod_authz_svn module during COPY or MOVE authorization check. An authenticated remote attacker could take advantage of this flaw to cause a denial of service (Subversion server crash) via COPY or MOVE requests with specially crafted header (CVE-2016-2168).

Recommendations:
Update the affected Linux Distribution Packages to the latest available version.

Solution Type:
Vendor Patch

CVSS Base Vector:
AV:N/AC:M/Au:S/C:P/I:P/A:N

Detection Type:
Linux Distribution Package

Summary:
Mageia Linux Local Security Checks mgasa-2016-0161

Search
Severity
Medium
CVSS Score
4.9
Published
2016-05-09 11:17:54
Modified
2019-03-14 12:29:16
CVE
CVE-2016-2167
CVE-2016-2168

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.